@charset "utf-8";

.blue{color:#0081db;}
.bg_blue{background:#0081db;color:#fff;}

html, body {margin:0px; padding:0px; }
#wrap{width:100%;max-width:1920px;margin:0 auto;}

/* #wrap #header {background:url(../images/bg.gif) repeat-x ; width:100%; height: 93px; display:block;  }
#wrap #header #nav {position:relative; width:1800px; margin: 0 auto; padding:20px; display:block;} 
#wrap #header #nav  .logo {position:absolute; left:50px; display:block; } 
#wrap #header #nav .menu {position:relative; left:30%; margin-top:12px; display:inline-block;}
#wrap #header #nav .menu li {float:left; padding:0px;  margin-left:45px; list-style:none;}

#wrap #header #nav .submenu {position:absolute; top:15px;  right:50px; clear:both; }
#wrap #header #nav .submenu li {float:left;  padding:0px; margin-left:20px;  list-style:none;} */



/*###########################################################################
#################################  HEADER  ##################################
###########################################################################*/
/*기존 img 코딩*/
#wrap #header{width:100%;background:url(../images/bg.gif) repeat-x ;}
/*gnb*/
#wrap #header #gnb{width:100%;max-width:1000px;margin:0 auto;padding:15px 0 10px;text-align:right;}
#wrap #header #gnb ul{width:100%;}
#wrap #header #gnb ul li{display:inline-block;padding:0 20px;background:url(../images/sub_menu_bar.gif) no-repeat right center;}
#wrap #header #gnb ul li.last{padding-right:0;padding-left:0;background:none;}
/*nav*/
#wrap #header #nav{width:100%;border-top:1px solid #ccc;border-bottom:1px solid #ccc;}
#wrap #header #nav .nav_wrap{position:relative;width:100%;max-width:1000px;margin:0 auto;padding:20px 0;}
#wrap #header #nav .logo{position:absolute;top:50%;left:0;margin-top:-22px;}
#wrap #header #nav .menu{float:right;}
#wrap #header #nav .menu li{float:left;}
#wrap #header #nav .menu li a{display:block;padding:20px 22px;}

#wrap #content {position:relative; width:100%; margin: 0 auto; text-align:center; }
#wrap #content img{width:100%;height:auto;vertical-align:top;}

.goog-te-gadget-icon {display:none;}
.goog-te-gadget-simple {border-style:none !important;}

.goog-te-menu-value > span:nth-of-type(1) {font-weight:bold;}
.goog-te-menu-value > span:nth-of-type(2) {display:none;}
.goog-te-menu-value > span:nth-of-type(3) {display:none;}
.goog-te-menu-value > img {display:none;}

/*###########################################################################
#################################  HEADER  ##################################
###########################################################################*/

#wrap #header{width:100%;border-top:3px solid #0081db;}
/*gnb*/
#wrap #header #gnb{width:100%;max-width:1000px;margin:0 auto;padding:10px 0 10px;text-align:right;font-size:13px;}
#wrap #header #gnb ul{width:100%;}
#wrap #header #gnb ul li{display:inline-block;padding:0 20px;background:url(../images/sub_menu_bar.gif) no-repeat right center;}
#wrap #header #gnb ul li.last{padding-right:0;background:none;}
#wrap #header #gnb ul li a{display:block;padding:5px 0 5px 25px;color:#333;}
#wrap #header #gnb ul li .btn_intranet{background:url(../images/main/icon_intranet.png) no-repeat left center;color:#0081db;}
#wrap #header #gnb ul li .btn_sitemap{background:url(../images/main/icon_sitemap.png) no-repeat left center;}
#wrap #header #gnb ul li .lang_select{padding:5px 10px 5px 5px;background:url(../images/main/icon_select.png) no-repeat right center;border:0 none;-webkit-appearance:none;}
/*nav*/
#wrap #header #nav{width:100%;border-top:1px solid #ccc;border-bottom:0 none;}
#wrap #header #nav .nav_wrap{position:relative;width:100%;max-width:1000px;margin:0 auto;padding:20px 0;}
#wrap #header #nav .logo{position:absolute;top:50%;left:0;margin-top:-22px;}
/*1depth*/
#wrap #header #nav .menu li{position:relative;float:left;}
#wrap #header #nav .menu li a{display:block;margin:0 30px;padding:20px 0;color:#333;font-size:16px;font-weight:700;text-decoration:none;}
#wrap #header #nav .menu li.last a{margin:0 0 0 30px;}
#wrap #header #nav .menu > li > a:hover,
#wrap #header #nav .menu > li > a:focus{background:url(../images/common/bg_blue_bar.jpg) repeat-x left bottom;color:#0081db;}
#wrap #header #nav .menu li a.active{background:url(../images/common/bg_blue_bar.jpg) repeat-x left bottom;}
/*2depth*/
#wrap #header #nav .menu li .depth2{display:none;position:absolute;top:75px;left:10px;width:160px;background:#fff;box-shadow:0px 0px 10px #eee;z-index:999;}
#wrap #header #nav .menu li .depth2 li{float:none;width:100%;}
#wrap #header #nav .menu li .depth2 li a{display:inline-block;padding:10px;}
#wrap #header #nav .menu li .depth2 li:hover,
#wrap #header #nav .menu li .depth2 li:focus{background:#f6f6f6;}
#wrap #header #nav .menu li .depth2 li:hover a,
#wrap #header #nav .menu li .depth2 li:focus a{color:#0081db;}

/*###########################################################################
################################  CONTAINER  ################################
###########################################################################*/

#wrap #content{position:relative;width:100%;margin:0 auto;text-align:center;}
#wrap #content img{width:100%;height:auto;}

/****************************************************
SUB dep1
****************************************************/
/*top_visual*/
#wrap #container .top_visual{position:relative;}
#wrap #container .top_visual img{width:100%;height:auto;}
#wrap #container .top_visual .top_desc{position:absolute;top:90px;left:24.5%;color:#fff;font-size:20px;}
#wrap #container .top_visual .top_desc .txt_head{font-size:38px;}
/*breadcrumb*/
#wrap #container .breadcrumb_wrap{width:100%;border-top:1px solid #e8e8e8;border-bottom:1px solid #e8e8e8;}
#wrap #container .breadcrumb_wrap .breadcrumb{width:1000px;margin:0 auto;}
#wrap #container .breadcrumb_wrap .breadcrumb a,
#wrap #container .breadcrumb_wrap .breadcrumb span{display:inline-block;padding:10px 10px 10px 20px;background:url(../images/common/icon_breadcrumb_arrow.png) no-repeat left center;color:#999;font-size:15px;text-decoration:none;}
#wrap #container .breadcrumb_wrap .breadcrumb a:first-child{background:url(../images/common/icon_home.png) no-repeat left center;}
#wrap #container .breadcrumb_wrap .breadcrumb span{color:#333;}
/*lnb*/
#wrap #container .content_wrap{width:100%;margin:90px 0;}
#wrap #container .content_wrap .m_auto{width:1000px;margin:0 auto;}
#wrap #container .content_wrap .lnb{width:23%;margin-right:5%;}
#wrap #container .content_wrap .lnb li{border-bottom:1px solid #ececec;font-size:12px;}
#wrap #container .content_wrap .lnb .lnb_head{padding:0 0 15px;background:url(../images/common/bg_blue_bar.jpg) repeat-x left bottom;border:0 none;color:#010101;font-size:16px;}
#wrap #container .content_wrap .lnb li a{display:block;padding:20px 10px;background:url(../images/common/icon_lnb_arrow.png) no-repeat left center;color:#666;font-weight:600;text-decoration:none;letter-spacing:1px;}

#wrap #container .content_wrap .lnb li a:hover,
#wrap #container .content_wrap .lnb li a.active{background:url(../images/common/icon_lnb_on.png) no-repeat left center;color:#0081db;}
/*content*/
#wrap #container .content{width:100%;}
#wrap #container .content_wrap .right_box{width:72%;}
#wrap #container .content_wrap .content_head{padding:0 0 20px;background:url(../images/common/bg_blue_bar.jpg) no-repeat center bottom;text-align:center;font-size:28px;font-weight:900;}
#wrap #container .content_wrap .content_subhead{margin:40px 0 55px;color:#666;text-align:center;font-size:16px;font-weight:400;}

#wrap #container .content_wrap .category_list{color:#666;}
#wrap #container .content_wrap .category_list .category{margin-bottom:30px;border:1px solid #e6e6e6;}
#wrap #container .content_wrap .category_list .last{margin:0;}
#wrap #container .content_wrap .category_list .category .img_area{position:relative;}
#wrap #container .content_wrap .category_list .category .img_area img{width:100%;height:auto;}
#wrap #container .content_wrap .category_list .category .img_area > a{display:block;}
#wrap #container .content_wrap .category_list .category .img_area .btn_more{display:block;position:absolute;bottom:5%;right:5%;padding-right:20px;background:url(../images/common/icon_more_arrow.png) no-repeat right center;;color:#fff;font-weight:700;}

#wrap #container .content_wrap .category_list .category .desc_area{padding:30px 25px;}
#wrap #container .content_wrap .category_list .category .desc_area p{margin:0;font-size:12px;}
#wrap #container .content_wrap .category_list .category .desc_area .desc_title{margin-bottom:5px;color:#333;font-size:15px;}
#wrap #container .content_wrap .category_list .category .desc_area .desc_subtitle{color:#999;}
#wrap #container .content_wrap .category_list .category .desc_area .desc_txt{margin-top:15px;}

#wrap #container .content_wrap .category_list .bg_blue{background:#0081db;border:0 none;color:#fff;}
#wrap #container .content_wrap .category_list .bg_blue .desc_area .desc_title{color:#fff;}
#wrap #container .content_wrap .category_list .bg_blue .desc_area .desc_subtitle{color:#fff;}
/*video*/
#wrap #container .video_area{padding:90px 0;background:#f5f6f7;text-align:center;}
#wrap #container .video_area > div{width:1000px;margin:0 auto;}
#wrap #container .video_area > div .video_title{padding-bottom:20px;margin:0 0 50px 0;background:url(../images/common/bg_blue_bar.jpg) no-repeat center bottom;font-size:28px;}
#wrap #container .video_area > div iframe{width:710px;height:455px;}

/****************************************************
SUB dep2
****************************************************/
/*top_visual2*/
#wrap #container .top_visual2 .top_desc{top:27%;padding:0 70px 20px 40px;background:url(../images/common/bg_opacity_white.png) repeat;border-top:3px solid #0081db;color:#333;font-size:15px;}
#wrap #container .top_visual2 .top_desc .btn_go_list{display:inline-block;margin:40px 0 20px;padding:10px 20px 10px 30px;background:#0081db url(../images/common/icon_list_arrow_L.png) no-repeat 10px center;color:#fff;font-size:16px;text-decoration:none;}
#wrap #container .top_visual2 .top_desc .txt_head{font-size:60px;font-weight:500;}
#wrap #container .top_visual2 .top_desc .btn_list_more{display:inline-block;margin:20px 0 40px;padding:10px 20px 10px 60px;background:url(../images/common/icon_circle_list.png) no-repeat 10px center;font-size:13px;font-weight:700;text-decoration:none;}

/*제품 특성*/
#wrap #container .content_wrap .characteristic_area{margin:40px 0;}
#wrap #container .content_wrap .characteristic_area .characteristic_list{float:left;width:30%;text-align:center;margin:20px 5% 20px 0;}
#wrap #container .content_wrap .characteristic_area .last{margin-right:0;}

#wrap #container .content_wrap .characteristic_area2{margin:40px 0;}
#wrap #container .content_wrap .characteristic_area2 .characteristic_list{float:left;width:21.25%;text-align:center;margin:20px 5% 20px 0;}
#wrap #container .content_wrap .characteristic_area2 .last{margin-right:0;}

/*현장 스케치*/
#wrap #container .content_wrap .place_sketch{margin-bottom:90px;}
#wrap #container .content_wrap .place_sketch .content_head{margin-bottom:60px;}
#wrap #container .content_wrap .place_sketch .place_sketch_list li{position:relative;float:left;width:24.65%;margin-right:5px;cursor:pointer;}
#wrap #container .content_wrap .place_sketch .place_sketch_list li.last{margin-right:0;}
#wrap #container .content_wrap .place_sketch .place_sketch_list li > img{width:100%;height:auto;}
#wrap #container .content_wrap .place_sketch .place_sketch_list li .over_box{display:none;position:absolute;top:25%;left:10%;width:80%;padding:50px 0;background:url(../images/common/bg_opacity_blue.png) repeat;color:#fff;text-align:center;font-size:18px;font-weight:700;}
#wrap #container .content_wrap .place_sketch .place_sketch_list li:hover .over_box{display:block;}
#wrap #container .content_wrap .place_sketch .place_sketch_list li:hover .over_txt{font-size:15px;}

/*product_desc_area*/
#wrap #container .content_wrap .product_desc_area{/* background:red; */}
#wrap #container .content_wrap .product_desc_area .product_desc li{position:relative;margin-bottom:50px;}
#wrap #container .content_wrap .product_desc_area .product_desc li.last{margin-bottom:0;}
#wrap #container .content_wrap .product_desc_area .product_desc li a{position:relative;display:block;color:#666;font-size:16px;}
#wrap #container .content_wrap .product_desc_area .product_desc li a > div,
#wrap #container .content_wrap .product_desc_area .product_desc li > div{width:48%;}
#wrap #container .content_wrap .product_desc_area .product_desc li .left_box{margin-right:2%;}
#wrap #container .content_wrap .product_desc_area .product_desc li .right_box{margin-left:2%;}
#wrap #container .content_wrap .product_desc_area .product_desc li .desc_area .desc_title{padding:5px 0 20px;background:url(../images/common/bg_blue_bar.jpg) no-repeat left bottom;color:#333;font-size:35px;font-weight:700;}
#wrap #container .content_wrap .product_desc_area .product_desc li .desc_area .desc_txt{padding:50px 0;}
#wrap #container .content_wrap .product_desc_area .product_desc li .btn_more{display:inline-block;position:absolute;bottom:15%;right:40%;padding-right:20px;background:url(../images/main/bg_sitemap_on.png) no-repeat right center;color:#0081db;font-size:13px;font-weight:700;}
#wrap #container .content_wrap .product_desc_area .product_desc .center .btn_more{right:inherit;left:0;}


/*product_desc_area type2*/
#wrap #container .sub_content{width:100%;}
#wrap #container .sub_content .content_head{padding:0 0 20px;background:url(../images/common/bg_blue_bar.jpg) no-repeat center bottom;text-align:center;font-size:28px;font-weight:900;}
#wrap #container .sub_content .sub_visual{margin:40px 0 10px;color:#666;text-align:center;font-size:16px;font-weight:400;}
#wrap #container .sub_content .temp{margin:50px 0}

#wrap #container .sub_content .sub_desc{/* background:red; */}
#wrap #container .sub_content .sub_desc .desc_area .desc_title{padding:5px 0 10px;background:url(../images/common/bg_blue_bar.jpg) no-repeat left bottom;color:#333;font-size:22px;font-weight:700;}
#wrap #container .sub_content .sub_desc .desc_area .desc_txt{padding:20px 0;font-size:16px}
#wrap #container .sub_content .sub_desc .product_desc li .btn_more{display:inline-block;position:absolute;bottom:15%;right:40%;padding-right:20px;background:url(../images/main/bg_sitemap_on.png) no-repeat right center;color:#0081db;font-size:13px;font-weight:700;}
#wrap #container .sub_content .sub_desc .product_desc .center .btn_more{right:inherit;left:0;}

#wrap #container .sub_content .bottom_desc{position:relative; width:100%; text-align:center;}
#wrap #container .sub_content .bottom_desc .btn_go_list{display:inline-block;margin:40px 0 20px;padding:10px 20px 10px 30px;background:#0081db url(../images/common/icon_list_arrow_L.png) no-repeat 10px center;color:#fff;font-size:16px;text-decoration:none;}

/*product_desc_area type3*/
#wrap #container .sub_content2{width:100%;}
#wrap #container .sub_content2 .content_head{padding:0 0 20px;background:url(../images/common/bg_blue_bar.jpg) no-repeat center bottom;text-align:center;font-size:28px;font-weight:900;}
#wrap #container .sub_content2 .sub_visual{margin:10px 0 40px;color:#666;text-align:center;font-size:16px;font-weight:400;}
#wrap #container .sub_content2 .temp{margin:50px 0}

#wrap #container .sub_content2 .sub_desc{/* background:red; */}
#wrap #container .sub_content2 .sub_desc .desc_area .desc_title{padding:25px 0 10px;background:url(../images/common/bg_blue_bar.jpg) no-repeat left bottom;color:#333;font-size:22px;font-weight:700;}
#wrap #container .sub_content2 .sub_desc .desc_area .desc_txt{padding:20px 0;font-size:16px}
#wrap #container .sub_content2 .sub_desc .product_desc li .btn_more{display:inline-block;position:absolute;bottom:15%;right:40%;padding-right:20px;background:url(../images/main/bg_sitemap_on.png) no-repeat right center;color:#0081db;font-size:13px;font-weight:700;}
#wrap #container .sub_content2 .sub_desc .product_desc .center .btn_more{right:inherit;left:0;}

#wrap #container .sub_content2 .bottom_desc{position:relative; width:100%; text-align:center;}
#wrap #container .sub_content2 .bottom_desc .btn_go_list{display:inline-block;margin:40px 0 20px;padding:10px 20px 10px 30px;background:#0081db url(../images/common/icon_list_arrow_L.png) no-repeat 10px center;color:#fff;font-size:16px;text-decoration:none;}


/****************************************************
COMPANY dep1
****************************************************/

/*ceo 인사말*/
#wrap #container.company .content_wrap .product_desc_area .product_desc .ceo_greeting .thum_list{margin:1.7% 0 0 1.7%;}
#wrap #container.company .content_wrap .product_desc_area .product_desc .ceo_greeting .thum_list li{float:left;width:23%;margin:0 2.67% 0 0;}
#wrap #container.company .content_wrap .product_desc_area .product_desc .ceo_greeting .thum_list li.last{margin:0;}

#wrap #container.company .content_wrap .product_desc_area .product_desc .ceo_greeting .desc_area .desc_title{margin-top:-10px;padding-top:0;}
#wrap #container.company .content_wrap .product_desc_area .product_desc .ceo_greeting .desc_area .desc_txt{line-height:2em;padding:0;font-size:12px;letter-spacing:0.5px;}
#wrap #container.company .content_wrap .product_desc_area .product_desc .ceo_greeting .desc_area .desc_txt .desc_subtitle{padding:23px 0 17px;font-size:20px;}
/*금강소개 동영상*/
#wrap #container.company .content_wrap .product_desc_area .product_desc .kumkang_movie .desc_title{line-height:1.2em;padding:20px 0;}
#wrap #container.company .content_wrap .product_desc_area .product_desc .kumkang_movie .desc_txt{font-size:16px;}
#wrap #container.company .content_wrap .product_desc_area .product_desc .kumkang_movie iframe{height:370px;vertical-align:top;}
#wrap #container.company .content_wrap .product_desc_area .product_desc .kumkang_movie .btn_more{bottom:10%;}
/*E-brochure*/
#wrap #container.company .content_wrap .product_desc_area .product_desc .brochure .desc_title{margin-top:-10px;padding:0 0 20px;}
#wrap #container.company .content_wrap .product_desc_area .product_desc .brochure .desc_txt{padding:20px 0 0;font-size:16px;letter-spacing:1px;}
#wrap #container.company .content_wrap .product_desc_area .product_desc .brochure .desc_txt .btn_down{display:block;width:100%;margin-top:27px;padding:10px 0;color:#fff;text-align:center;text-decoration:none;}
#wrap #container.company .content_wrap .product_desc_area .product_desc .brochure .desc_txt .btn_down span{display:inline-block;width:80%;padding-right:25px;background:url(../images/common/icon_down.png) no-repeat center right;}
#wrap #container.company .content_wrap .product_desc_area .product_desc .brochure .desc_txt .btn_down:first-child{margin-top:30px;}

/****************************************************
PR CENTER dep1
****************************************************/
#wrap #container.prcenter .content_wrap{}
/*tab_btn*/
#wrap #container.prcenter .content_wrap .btn_tab_area{width:100%;margin:50px 0 70px;text-align:center;padding-left:19%;}
#wrap #container.prcenter .content_wrap .btn_tab_area > div{width:90%;margin:0 auto;}
#wrap #container.prcenter .content_wrap .btn_tab_area a{display:block;float:left;width:14%;height:60px;line-height:60px;margin-right:3px;background:#e6e6e6;color:#000;border-radius:5px;text-decoration:none;}
#wrap #container.prcenter .content_wrap .btn_tab_area a.active,
#wrap #container.prcenter .content_wrap .btn_tab_area a:hover{background:#0081db;color:#fff;}
#wrap #container.prcenter .content_wrap .btn_tab_area a.last{margin:0;}
/*tab*/
#wrap #container.prcenter .content_wrap .pr_list_wrap{}
#wrap #container.prcenter .content_wrap .pr_list_wrap .tab{}
#wrap #container.prcenter .content_wrap .pr_list_wrap .tab .top_thum{}
#wrap #container.prcenter .content_wrap .pr_list_wrap .tab .top_thum .list_area{}
#wrap #container.prcenter .content_wrap .pr_list_wrap .tab .top_thum > a,
#wrap #container.prcenter .content_wrap .pr_list_wrap .tab li > a{display:block;text-decoration:none;color:#000;}
#wrap #container.prcenter .content_wrap .pr_list_wrap .tab .list_area .img_area{width:100%;}
#wrap #container.prcenter .content_wrap .pr_list_wrap .tab .list_area .list_desc{position:relative;padding:20px 120px 80px;border:1px solid #e6e6e6;}
#wrap #container.prcenter .content_wrap .pr_list_wrap .tab .list_area .list_desc .icon_sort{display:block;position:absolute;top:20%;left:50px;width:48px;max-height:48px;line-height:1.2em;padding:15px 0;background:#9888c7;color:#fff;text-align:center;font-size:11px;}
#wrap #container.prcenter .content_wrap .pr_list_wrap .tab .list_area .list_desc .seminar{padding:17px 0 18px;}
#wrap #container.prcenter .content_wrap .pr_list_wrap .tab .list_area .list_desc .release{background:#0081db;}
#wrap #container.prcenter .content_wrap .pr_list_wrap .tab .list_area .list_desc .news{background:#013c73;}
#wrap #container.prcenter .content_wrap .pr_list_wrap .tab .list_area .list_desc .pr{background:#e72410;}
#wrap #container.prcenter .content_wrap .pr_list_wrap .tab .list_area .list_desc .desc_title{font-size:24px;font-weight:900;}
#wrap #container.prcenter .content_wrap .pr_list_wrap .tab .list_area .list_desc .desc_date{position:absolute;bottom:20px;left:120px;color:#999;font-size:13px;}
/*tab 나머지 리스트*/
#wrap #container.prcenter .content_wrap .pr_list_wrap .tab .list_thum{background:lightblue;}
#wrap #container.prcenter .content_wrap .pr_list_wrap .tab .list_thum li{float:left;width:32%;margin:30px 2% 0 0;}
#wrap #container.prcenter .content_wrap .pr_list_wrap .tab .list_thum li.last{margin-right:0;}
#wrap #container.prcenter .content_wrap .pr_list_wrap .tab .list_thum li .img_area img{width:100%;height:auto;}
#wrap #container.prcenter .content_wrap .pr_list_wrap .tab .list_thum .list_area .list_desc{min-height:101px;padding:30px 20px;font-size:17px;letter-spacing:1px;}
#wrap #container.prcenter .content_wrap .pr_list_wrap .tab .list_thum .list_area .list_desc .icon_sort{top:-15%;left:20px;}
#wrap #container.prcenter .content_wrap .pr_list_wrap .tab .list_thum .list_area .list_desc .desc_date{bottom:30px;left:20px;}
#wrap #container.prcenter .content_wrap .btn_list_more{display:block;width:166px;margin:50px auto 0;border:2px solid #0081db;color:#0081db;text-align:center;text-decoration:none;font-size:16px;border-radius:5px;}
#wrap #container.prcenter .content_wrap .btn_list_more span{display:inline-block;padding:10px 20px 10px 10px;background:url(../images/common/icon_list_more.png) no-repeat right center;}








/*###########################################################################
#################################  FOOTER  ##################################
###########################################################################*/

#wrap #footer{width:100%;background:url(../images/main/bg_footer.jpg);color:#fff;background-size:cover;}
#wrap #footer > div{width:1000px;margin:0 auto;}

/*down area*/
#wrap #footer .down_area{padding:52px 0;border-bottom:1px solid #595b5f;}
#wrap #footer .down_area > img{margin-right:50px;}
#wrap #footer .down_area a{display:inline-block;margin-right:50px;padding-left:40px;background:url(../images/main/icon_brochure.png) no-repeat left center;background-size:auto 100%;color:#fff;font-size:17px;}
#wrap #footer .down_area .btn_catalog_down{background-image:url(../images/main/icon_catalog.png);}
#wrap #footer .down_area .btn_go_top{background-image:url(../images/main/icon_go_top.png);}

/*sitemap area 공통*/
#wrap #footer .sitemap_area{padding:52px 0 70px;}
#wrap #footer .sitemap_area > div dl .txt_title{margin-bottom:20px;padding-bottom:20px;background:url(../images/common/bg_blue_bar.jpg) no-repeat left bottom;font-size:22px;}
#wrap #footer .sitemap_area > div dl .depth1 ul{float:left;margin-right:30px;font-size:12px;}
#wrap #footer .sitemap_area > div dl .depth1 ul li{margin:20px 0;padding-left:10px;background:url(../images/main/bg_sitemap.png) no-repeat left center;}
#wrap #footer .sitemap_area > div dl .depth1 ul li.blue{background-image:url(../images/main/bg_sitemap_on.png);}

#wrap #footer .sitemap_area > div dl .depth1 ul li a{padding:10px;color:#999;text-decoration:none;}
#wrap #footer .sitemap_area > div dl .depth1 ul li a:hover{color:#fff;}
#wrap #footer .sitemap_area > div dl .depth1 ul .txt_subtitle{font-size:16px;}
#wrap #footer .sitemap_area > div dl .depth1 ul li.blue a{color:#0081db;}

/*left_box*/
#wrap #footer .sitemap_area .left_box dl .depth1 ul li:first-child{padding:0;background:none;}
#wrap #footer .sitemap_area .left_box dl .depth1 ul li:first-child a{padding:10px 0;}

/*right_box*/
#wrap #footer .sitemap_area .right_box dl .depth1 ul li{padding-left:30px;background-image:url(../images/main/icon_call.png);color:#999;}
#wrap #footer .sitemap_area .right_box dl .depth1 ul li.spot{background-image:url(../images/main/icon_spot.png);}
#wrap #footer .sitemap_area .right_box dl .depth1 ul li.mail{background-image:url(../images/main/icon_mail.png);}
#wrap #footer .sitemap_area .right_box dl .depth1 ul li.sns_area{padding:0;background:none;}
#wrap #footer .sitemap_area .right_box dl .depth1 ul li.sns_area a{display:inline-block;margin-right:10px;padding:0;}
#wrap #footer .sitemap_area .right_box dl .depth1 ul li.sns_area a:last-child{margin:0;}

/*copy area*/
#wrap #footer .copy_area{width:100%;padding:20px 0;background:#081c33;color:#999;font-size:13px;}
#wrap #footer .copy_area > div{width:1000px;margin:0 auto;}
#wrap #footer .copy_area > div .right_box a{display:inline-block;padding-left:30px;color:#999;}
#wrap #footer .copy_area > div .right_box a:hover{color:#fff;}
#wrap #footer .copy_area > div .right_box a.policy{padding:0;color:#0081db;}

